## ubufox 0.9~rc2

=== debian/changelog ===
ubufox (0.9~rc2-0ubuntu5) maverick; urgency=low

  * Fix LP: #589228 - Firefox homepage in Maverick is still set to 10.04
    version. Update the startpage URL now for Maverick
    - add debian/patches/03_maverick_startpage.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 23 Sep 2010 23:20:22 +0100

ubufox (0.9~rc2-0ubuntu4) maverick; urgency=low

  [ Chris Coulson ]
  * Backport change to fix URL template used for about:home; this fixes the 
    problem that Yahoo about:home cannot be reached; also we get rid of the 
    redirect everyone is getting on about:home to the Google/ url (LP: #606728)
    - add debian/patches/02_fix_about_home.patch
    - add debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 24 Aug 2010 21:26:36 -0500

ubufox (0.9~rc2-0ubuntu3) maverick; urgency=low

  [ K. Vishnoo Charan Reddy ]
  * debian/control: Improve description (LP: #123713).

  [ Benjamin Drung ]
  * Rename the binary package to xul-ext-ubufox.
  * Drop Vcs-Bzr field. It's maintained in lp:ubuntu/ubufox now.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Switch from debhelper 5 to 7.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 11 Aug 2010 01:03:53 +0200

ubufox (0.9~rc2-0ubuntu2) lucid; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Drop XS- prefix from Vcs-Bzr.
  * Drop zip from Build-Depends.
  * Use new features of mozilla-devscripts 0.16.
  * Simplify debian/rules.
  * Refer to versioned license file.
  * Add Homepage field.
  * Add set -e and debhelper token to preinst script.
  * Move configuration file from /etc/firefox-3.0/pref/ubufox.js to
    /etc/xul-ext/ubufox (LP: #493805).
  * Remove unused patch system.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Apr 2010 14:22:58 +0200

ubufox (0.9~rc2-0ubuntu1) lucid; urgency=low

  New upstream release 0.9rc2:
  * fix online/offline detection by using nsIIOService rather than browser.offline pref
    - thx to Chris Coulson <chrisccoulson@ubuntu.com> for the patch
  * use nsIPluginHost to reloadPlugins as nsIPluginManager was removed in ffox 3.6
    - update content/pluginAlternativeOverlay.js
  * fix problem in plugin installer wizard as ubufoxPluginWizardString bundle
    is not accessible through 'this' since ffox 3.6 anymore
    - update content/pluginInstallerWizard.js
  * use Google by default for all languages
    - update locale/*/ubufox-search.properties
  (merge lp:~csaba-kertesz/ubufox/lp418777)
  * fix LP: #418777 - Portuguese string consistency
  (merge lp:~csaba-kertesz/ubufox/lp381674)
  * fix LP: #381674 - Unnecessary whitespace before ellipsis in Ubuntu Firefox menu
  (merge lp:~csaba-kertesz/ubufox/lp414926)
  * fix LP: #414926 - add Bulgarian translation
  (merge lp:~csaba-kertesz/ubufox/lp509536)
  * fix LP: #509536 - add dutch translation

 -- Alexander Sack <asac@ubuntu.com>  Fri, 09 Apr 2010 15:31:08 +0200

ubufox (0.9~rc1-0ubuntu1) lucid; urgency=low

  New upstream release 0.9rc1:
  * fix LP: #526411 -   In a fresh installation, firefox search engines are ordered alphabetically;
    we add ubufox-search.properties for all supported locales
  * fix LP: #452948 - Ellipses are corrected in "Report a Problem..." translations.
    - update locale/*/ubufox.dtd
  * fix LP: #522535 - Apport doesn't recognise Firefox 3.6; add
    getSourcePackageName(); update getAppVersion() to reflect unversioned
    Firefox 3.6
    - update content/overlay.js
  * set Yahoo as browser.search.order.1 and Google as .2
    - update defaults/preferences/ubuntu-mods.js
    - update locale/en-US/ubufox-search.properties
  * drop cherry picked patch
    - delete debian/patches/lp522535_fix_content_overlay.patch
    - update debian/patches/series

 -- Alexander Sack <asac@ubuntu.com>  Fri, 02 Apr 2010 13:51:43 +0200

ubufox (0.9~b1-0ubuntu2) lucid; urgency=low

  * fix LP: #522535 - Apport doesn't recognise Firefox 3.6; add
    getSourcePackageName(); update getAppVersion() to reflect unversioned
    Firefox 3.6
    - add debian/patches/lp522535_fix_content_overlay.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 15 Mar 2010 16:57:22 -0500

ubufox (0.9~b1-0ubuntu1) lucid; urgency=low

  New upstream beta release 0.9b1:
  * release 0.9b1
  * use lucid for getHelpUrl and translateUrl
    - update content/overlay.js
  * point pfs urls to 10.04 DB by default
    - update defaults/preferences/ubufox-pfs.js
  * enable i386 and amd64 for 10.04 release
    - update pfs/db/recreatedb.sh
  * add lucid (10.04) to pfs db code and configs
    - add pfs/db/sources.list.10.04
    - update pfs/db/recreatedb.sh
  * update ubufox.properties for all locales to point to 1004 release notes
    - update locale/*/ubufox.properties
  * switch to Yahoo as default searchengine for en-US (and for all langs that
    dont ship their own ubufox-search.properties
    - add locale/en-US/ubufox-search.properties
    - update defaults/preferences/ubuntu-mods.js
  * rename aboutHome.js class to AboutHome (from AboutCertError)
    - update components/aboutHome.js
  * use current search engine to guess online URL for sensitive search plugin
    - update components/aboutHome.js
  * move online page to 10.04 by default
    - update components/aboutHome.js
  * fix firefox 3.0 not having a browser.offline pref set until online status changes for first time
    - update components/aboutHome.js
  * LP: #455474 - Start page can access chrome with JavaScript; we
    move default homepage from chrome//... to a new about:home handler
    - delete content/startpage.html
    - add components/aboutHome.js
    - update locale/*/ubufox.properties

  (cherry pick rev 199 from lp:ubufox)
  * set Yahoo as browser.search.order.1 and Google as .2

 -- Alexander Sack <asac@ubuntu.com>  Wed, 17 Feb 2010 21:49:55 +0100

ubufox (0.8-0ubuntu1) karmic; urgency=low

  New upstream release 0.8:

