## ubufox 0.9

=== debian/changelog ===
ubufox (0.9-0ubuntu1) natty; urgency=low

  * New upstream release v0.9
  * All patches are merged in to the upstream branch now

  * Fix LP: #750305 - Please update links and configs for Natty release.
    Rather than doing this manually for every release, we add a dist.js with
    distro information (populated at build time with lsb_release) and just
    do all this automatically.
  * Fix LP: #752364 - Plugin Finder Service never finds anything. Use the
    release info in dist.js to construct the URL, now that this got dropped
    from Firefox
  * Fix LP: #728826 - Update icons to new versions.
  * Drop the pluginGlue.js module. This didn't work, as we can no longer
    use a modules registerSelf method to use nsICategoryManager at startup,
    due to the XPCOM registration changes in Firefox 4. Instead, add
    category entries with the chrome.manifest
  * Fix LP: #709125 - User agent doesn't include Ubuntu in it so
    apt.ubuntu.com doesn't work. We add an extra X-Ubuntu HTTP header in
    requests to apt.ubuntu.com, rather than send this information out in
    every request in the UA string

  * Add build-depend on lsb-release so we can create dist.js

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 09 Apr 2011 00:08:51 +0100

ubufox (0.9~rc2-0ubuntu12) natty; urgency=low

  * Update Japanese(ja) translations (LP: #746538)
    - add debian/patches/10_update_ja_translation.patch

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Sun, 03 Apr 2011 21:20:54 +0900

ubufox (0.9~rc2-0ubuntu11) natty; urgency=low

  * Don't set some preferences that we're already setting in Firefox
    - add debian/patches/09_dont_duplicate_prefs.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 11 Feb 2011 01:15:03 +0000

ubufox (0.9~rc2-0ubuntu10) natty; urgency=low

  * Set maxVersion to 4.0.*, things are not likely to break before final
    - update debian/patches/06_firefox-4.patch
  * Fix LP: #333799 - Default dictionary is unspecified
    - add debian/patches/08_default_dictionary.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 26 Jan 2011 16:04:50 +0000

ubufox (0.9~rc2-0ubuntu9) natty; urgency=low

  * Bump maxVersion to 4.0b10pre
    - update debian/patches/06_firefox-4.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 12 Jan 2011 21:55:56 -0600

ubufox (0.9~rc2-0ubuntu8) natty; urgency=low

  * Fix LP: #579091 - ubufox interferes with toolbar buttons for other add-ons.
    Don't initialize or assign any value to gBrowser in alternatePlugins.js.
    It runs in the context of browser.xul, so gBrowser will always exist
    once the browser window has loaded
    - add debian/patches/07_dont_mess_with_gbrowser.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 06 Jan 2011 00:51:35 +0000

ubufox (0.9~rc2-0ubuntu7) natty; urgency=low

  * Add patch to update for Firefox 4:
    - Rename AboutHome to AboutStartup, and have it handle about:startup now 
      (to not conflict with the new about:home handler in Firefox
    - Set default home page to about:startpage
    - Add support for the XPCOM changes in Gecko 2.0
    - In the restart notifier, don't hardcode a list of filenames for different
      browser versions, but just use MOZ_APP_LAUNCHER instead. This will
      indirectly fix LP: #511250 and should prevent it from happening again
    - Look in the new location for the restart-required trigger, it has moved
      to a location not monitored by update-notifier now, so we only get the
      restart required notification in the browser
    - Merge the plugin finder code from Firefox 4. This now uses AddonManager,
      so the MinVersion needs to be bumped
    - Drop the FF2.0 specific code
    - Drop the AddonsOverlay and associated code, this hasn't worked for
      several releases since we started using software-center, and nobody
      really noticed so far. We can reimplement this at a later date if wanted,
      but it throws JS exceptions when loading in FF4.0 now
    - Specify for the extension to be unpacked by the installer. Without this,
      the prefs aren't used
    - Get the distributionID field for the pfs URL from the preferences, rather
      than hard-coding a value

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 01 Jan 2011 14:30:25 +0000

ubufox (0.9~rc2-0ubuntu6) natty; urgency=low

  [ Nobuto Murata <nobuto@nobuto-murata.org> ]
  * Change release notes target to 10.10 (LP: #664651)
    - add debian/patches/04_maverick_release_notes_links.patch
    - update debian/patches/series

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Change translations and answers links to Maverick (LP: #664274)
    - add debian/patches/05_translations_answers_links.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 27 Oct 2010 00:31:17 -0400
