## ubufox 1.0~a1

=== debian/changelog ===
ubufox (1.0~a1-0ubuntu1common0charlotte1) lucid; urgency=low

  * Backport from Oneiric
  * This version provides extensions.ubufox@ubuntu.com.custom_homepage, which
    allows us to easily modify the Firefox home page (LP: #800302)

 -- Alex Chiang <achiang@canonical.com>  Thu, 23 Jun 2011 09:12:57 -0600

ubufox (1.0~a1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix LP: #758830 - duplicate (R) strings on "Restart" button in
      Japanese (Nobuto MURATA)
    - Drop old releases from pfsdb code, and ensure we add new releases to the
      DB (Chris Coulson)
    - Bump maxVersion to 6.0.* (Chris Coulson)
    - spellchecking.dictionary should actually be spellchecker.dictionary,
      so we actually get a default spellcheck language (Chris Coulson)
    - Add support for installing system-wide extensions in to the users profile.
      This is only going to be used on Lucid and Maverick as a way to support
      existing system-wide extensions (Chris Coulson)
    - Add a new pref for changing the default homepage, by changing the URL
      provided by about:startpage (Martin Pitt)
    - Fix the startpage for en-AU, en-CA, en-GB and pt (Chris Coulson)
    - Fix LP: #542046 - Provide zh-TW translations (Cheng-Chia Tseng / kecsap)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 17 Jun 2011 09:42:07 +0100

ubufox (0.9.1-0ubuntu2) oneiric; urgency=low

  * Hard-code distro version to Natty for now to work around LP: #790617
    - update defaults/preferences/dist.js

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 01 Jun 2011 11:37:55 +0100

ubufox (0.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release v0.9.1
    - Bump maxVersion to 0.6.* (it's compatible with what is about to go
      in to mozilla-aurora)
    - Fix a typo in the "spellchecker.dictionary" default prefs

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 May 2011 16:54:37 +0100
