## ubufox 1.0

=== debian/changelog ===
ubufox (1.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Guard code running in document load handlers with try/catch statements,
      to avoid breaking the whole UI if something goes wrong
    - Remove the uAddonInstaller module entirely, as we're not actually
      using it
    - Remove the ufoxHTTPListener component, nobody is using this
    - Bump the maxVersion to 9.0a1 to run on current nightlies
  * Drop the conffile migration stuff, as there is no upgrade path
    requiring this now
    - remove debian/postinst
    - remove debian/preinst

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 23 Aug 2011 17:57:59 +0100

ubufox (1.0~b1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Refactor the update restart notify functionality. The scheduling for
      checking if an update has occurred has been moved in to a JS module shared
      between windows, rather than having every window set up its own timer
      and doing its own checking. Each window registers as a listener on the
      new module
    - Drop all of the ubuntuAltPlugins overlay stuff. We still retain the
      dialog for configuring plugins, but the listeners that fired everytime
      a document was loaded or tab was switched have gone. Instead, the
      information required by the dialog is created when it is launched, rather
      than maintaining a bunch of state on each content document.
    - Clean up the variables that are added to the main window global scope.
      The only variables added now are functions called by menuitem oncommand
      handlers, and these are all namespaced org.ubuntu.Ubufox
    - Hide the translate menuitem in the help menu. It makes no sense to show
      this whilst we aren't using Launchpad for translations
    - Bump maxVersion to 8.0a1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 29 Jul 2011 08:14:18 +0100
