## ubufox 2.0.2

=== debian/changelog ===
ubufox (2.0.2-0ubuntu1) precise; urgency=low

  * New upstream release v2.0.2
    - Fixes LP: #985862 - update startpage URL

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Apr 2012 16:12:06 +0100

ubufox (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fix an error when no plugins are found

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 22 Mar 2012 00:10:41 +0000

ubufox (2.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Bump maxVersion to 13.0a1
    - Fix a regression in the aptdaemon port of the plugin installer, where
      we weren't offering to enable the required source components. This
      is all handled via aptdaemon
    - Fall back to apturl if aptdaemon isn't available
    - Drop the Ask.com searchplugin (LP: #871144)
  * Move back out of the application directory now that LP: #915895 is fixed.
    This means that it also works with nightly builds again
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Mar 2012 18:23:51 +0000

ubufox (1.5-0ubuntu1) precise; urgency=low

  * New upstream release
    - Update for Firefox 12.0a1 compatibility
    - Rewrite the plugin installer code to natively support aptdaemon
      (instead of apturl).
      + Note, this only affects plugin installation - search still happens
        using the online PFS.
    - Simplify the update restart notification code
    - Set the update restart notification reminder period to 15 minutes
  * Drop dependency on apturl, and add dependency on aptdaemon and
    libglib2.0-0 (we're using GDBus via ctypes)
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 03 Jan 2012 12:54:26 +0000

ubufox (1.0.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Support Firefox 10

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 15 Nov 2011 21:22:11 +0000

ubufox (1.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Fix LP: #877993 - Help -> Report a Problem does nothing
  * Install ubufox in to the Firefox application directory

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Nov 2011 12:45:56 +0000

ubufox (1.0-0ubuntu2) oneiric-proposed; urgency=low

  * Drop debian/patches/use-natty-startpage.patch so that we use the 11.10
    startpage instead (LP: #874109)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Oct 2011 12:45:30 +0100
