## ubufox 2.1.1

=== debian/changelog ===
ubufox (2.1.1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release v2.1.1
    - Drop the alternative plugin selector, as it depends on a patch that
      we no longer carry in Firefox

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jun 2012 20:29:51 +0100

ubufox (0.9.5-0ubuntu1) natty-security; urgency=low

  * New upstream release
    - Update compatibility for Firefox 13 (LP: #987262)
    - Update startpage URL (LP: #985862)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 Apr 2012 00:48:54 +0100

ubufox (0.9.4-0ubuntu1) natty-security; urgency=low

  * New upstream release.
    - LP: #951250
    - Drop Ask.com searchplugin
  * Move back out of the application directory now that LP: #915895 is fixed.
    The original solution didn't really make much sense
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Mar 2012 22:40:24 +0000

ubufox (0.9.3-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release.
    - Support Firefox 9 and 10 (LP: #906389)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 20 Dec 2011 00:10:05 -0600

ubufox (0.9.2-0ubuntu0.11.04.2) natty-security; urgency=low

  * Move ubufox in to the Firefox application directory (LP: #887339)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Nov 2011 11:28:52 +0000

ubufox (0.9.2-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release v0.9.2 (LP: #857098)
    - Bump maxVersion to 8.*

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 26 Sep 2011 02:42:22 -0500

ubufox (0.9.1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release v0.9.1
    - Bump maxVersion to 6.0.* (it's compatible with what is in
      mozilla-aurora already)
    - Fix a typo in the "spellchecker.dictionary" default prefs

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 May 2011 16:54:37 +0100
