=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ubufox
 Section: web
 Priority: optional
-Maintainer: Alexander Sack <asac@ubuntu.com>
+Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
                cdbs,
-               mozilla-devscripts (>= 0.22~)
+               mozilla-devscripts (>= 0.22~),
+               lsb-release
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/ubufox
