## ubufox 2.1.1-0ubuntu0.11.04.1+5.0trisquel14

=== debian/changelog ===
ubufox (2.1.1-0ubuntu0.11.04.1+5.0trisquel14) dagda; urgency=low

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 Jul 2012 11:29:15 +0000
