## ubufox 2.4.1

=== debian/changelog ===
ubufox (2.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release v2.4.1
    - Fix a crash that occurs when the apt cache is broken
    - Fix a whole bunch of memory leaks in the plugin installer
    - Use the correct startpage for 12.10

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 03 Oct 2012 14:58:47 +0100

ubufox (2.4~r353-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Make the plugin update restart notification work again, after a change
      in the plugin host broke it

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 16 Aug 2012 22:01:18 +0100

ubufox (2.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Make the startpage work again in Firefox 17

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 Jul 2012 17:36:04 +0100

ubufox (2.2-0ubuntu1) quantal; urgency=low

  * Update to 2.2

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 03 Jul 2012 17:44:31 +0100

ubufox (2.2~r342-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Make the restart action work again
    - Request a restart on plugin upgrades, but only when the old plugin
      remains in use

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 03 Jul 2012 13:56:59 +0100

ubufox (2.2~r328-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Force the startpage on 12.10 to use the 12.04 version for now

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 01 Jul 2012 09:22:39 +0100

ubufox (2.2~r319-0ubuntu1) quantal; urgency=low

  * Update to 2.2~r319
    - Fix LP: #910448 - Update notification bar pushes content down.
      Use a panel for update restart notification instead of the infobar
    - Don't poll for file changes, but use inotify instead to determine
      when we need to display a restart notification
    - Reload plugins after changes in any of the system plugin locations

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 29 Jun 2012 18:52:35 +0100

ubufox (2.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Drop the alternative plugin selector, as it depends on a patch that
      we no longer carry in Firefox
  * Drop the lsb-release build-depend now, as we don't hardcode distro
    information in the build now

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jun 2012 20:37:53 +0100

ubufox (2.0.3-0ubuntu1) precise-proposed; urgency=low

  * New upstream release v2.0.3
    - Drop the offline startpage fallback. ubuntu-docs hasn't provided the
      fallback homepage for a while now, leaving this feature completely broken
    - Fix selection of appropriate startpage variant by not relying on
      translated strings
    - Fix LP: #988283 - Drop extra parameter from startpage URL when the
      default search provider is Yahoo

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 25 Apr 2012 12:56:22 +0100
