## ubufox 2.6

=== debian/changelog ===
ubufox (2.6-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release v2.6.
    - see LP: #1080211 for USN information
    - Make the startpage work again in Firefox 17
    - Fix a crash that occurs when the apt cache is broken
    - Fix a whole bunch of memory leaks in the plugin installer
    - Don't poll for file changes, but use inotify instead to determine
      when we need to display a restart notification

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Nov 2012 13:32:03 +0000

ubufox (2.1.1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release v2.1.1
    - Drop the alternative plugin selector, as it depends on a patch that
      we no longer carry in Firefox

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jun 2012 20:20:25 +0100
