=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: xul-ext-ubufox
 Architecture: all
-Depends: apturl (>= 0.1.2ubuntu1) | apturl-kde, ${misc:Depends}
+Depends: aptdaemon, libglib2.0-0 (>= 2.26), ${misc:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
