=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND = sh build.sh

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk
