## ubufox 2.6-0ubuntu0.10.04.1+4.1trisquel2

=== debian/changelog ===
ubufox (2.6-0ubuntu0.10.04.1+4.1trisquel2) taranis; urgency=low

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Jan 2013 14:26:59 +0000

ubufox (2.6-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release
    - see LP: #1080211 for USN information
    - Make the startpage work again in Firefox 17
    - Fix a crash that occurs when the apt cache is broken
    - Fix a whole bunch of memory leaks in the plugin installer
    - Don't poll for file changes, but use inotify instead to determine
      when we need to display a restart notification

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 12 Oct 2012 15:00:54 +0100

ubufox (2.1.1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release v2.1.1
    - Drop the alternative plugin selector, as it depends on a patch that
      we no longer carry in Firefox

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jun 2012 20:31:34 +0100

ubufox (0.9.5-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release
    - Update compatibility for Firefox 13 (LP: #987262)
    - Update startpage URL (LP: #985862)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 24 Apr 2012 00:53:25 +0100

ubufox (0.9.4-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release.
    - Drop Ask.com searchplugin
    - LP: #951250
  * Refresh debian/patches/addon_installer.patch
  * Move back out of the application directory now that LP: #915895 is fixed.
    The original solution didn't really make much sense
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Mar 2012 22:53:14 +0000

ubufox (0.9.3-0ubuntu0.10.04.3) lucid-security; urgency=low

  * Fix LP: #918052 - Error migrating extensions to be in-profile
    - Migrate the addon to a profile addon even if there is a system-wide
      addon with the same version. It seems this got broken during some recent
      refactoring.
    - For newly installed addons, display the new addon tab, otherwise the
      addon stays disabled

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 18 Jan 2012 17:37:42 +0000

ubufox (0.9.3-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release v0.9.3
    - Support Firefox 9 and 10 (LP: #904594)
  * New upstream release v0.9.2
    - Bump maxVersion to 8.*
  * New upstream release v0.9.1
    - Rename AboutHome to AboutStartpage, and have it handle about:startpage now
      (to not conflict with the new about:home handler in Firefox)
    - Set default home page to about:startpage
    - Add support for the XPCOM changes in Gecko 2.0
    - In the restart notifier, don't hardcode a list of filenames for different
      browser versions, but just use MOZ_APP_LAUNCHER instead. This will
      indirectly fix LP: #511250 and should prevent it from happening again
    - Merge the plugin finder code from Firefox 4. This now uses AddonManager,
      so the MinVersion needs to be bumped
    - Drop the FF2.0 specific code
    - Drop the AddonsOverlay and associated code, this hasn't worked for
      several releases since we started using software-center, and nobody
      really noticed so far. We can reimplement this at a later date if wanted,
      but it throws JS exceptions when loading in FF4.0 now
    - Specify for the extension to be unpacked by the installer. Without this,
      the prefs aren't used
    - Get the distributionID field for the pfs URL from the preferences, rather
      than hard-coding a value
    - Fix LP: #579091 - ubufox interferes with toolbar buttons for other add-ons
      Don't initialize or assign any value to gBrowser in alternatePlugins.js.
      It runs in the context of browser.xul, so gBrowser will always exist
      once the browser window has loaded
    - Fix LP: #333799 - set a default dictionary language
    - Don't duplicate preferences that we're already setting in Firefox
    - Update Japanese(ja) translations (LP: #746538)
    - Fix LP: #750305 - Don't hard-code links and configs for each release.
      Rather than doing this manually for every release, we add a dist.js with
      distro information (populated at build time with lsb_release) and just
      do all this automatically.
    - Fix LP: #752364 - Plugin Finder Service never finds anything. Use the
      release info in dist.js to construct the URL, now that this got dropped
      from Firefox
    - Fix LP: #728826 - Update icons to new versions.
    - Drop the pluginGlue.js module. This didn't work, as we can no longer
      use a modules registerSelf method to use nsICategoryManager at startup,
      due to the XPCOM registration changes in Firefox 4. Instead, add
      category entries with the chrome.manifest
    - Fix LP: #709125 - User agent doesn't include Ubuntu in it so
      apt.ubuntu.com doesn't work. We add an extra X-Ubuntu HTTP header in
      requests to apt.ubuntu.com, rather than send this information out in
      every request in the UA string

  * Revert an upstream commit to look in the new location for the restart
    required trigger
    - add debian/patches/use_old_restart_notifier_file.patch
    - add debian/patches/series
  * Drop debian/patches/02_fix_about_home.patch - not relevant now
  * Backport a change from trunk to support installing system-wide extensions
    in to the users profile, where they will get updates directly from upstream
    - add debian/patches/addon_installer.patch
    - update debian/patches/series
  * Fix LP: #809601 - do the ubufox => xul-ext-ubufox transition. I'd already
    uploaded a backport of this previously to the firefox-stable PPA, which
    causes upgrades to versions without this transition to fail. In addition
    to this, it is required for lucid -> maverick upgrades to work
  * Move ubufox in to the Firefox application directory
  * Improve the addon installer module

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 21 Dec 2011 02:10:09 -0600


