=== debian/control ===
Source: ubufox
Section: web
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 5),
               cdbs,
               mozilla-devscripts (>= 0.22~),
               lsb-release
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubufox

Package: xul-ext-ubufox
Architecture: all
Depends: apturl (>= 0.1.2ubuntu1) | apturl-kde, ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ubufox (<< 0.9~rc2-0ubuntu3)
Replaces: ubufox (<< 0.9~rc2-0ubuntu3)
Description: Trisquel-specific configuration defaults and apt support for Abrowser
 Adds Trisquel-specific modifications to Abrowser.
 .
 Integrates the browser with Trisquel to:
  * Enable searching for missing plugins from Trisquel software catalog
    - Trisquel Release Notes
  * Set homepage to Trisquel Start Page
  * Display a restart notification after upgrading Abrowser
  * Add Duck Duck GO! to the search engines.
 .

Package: ubufox
Architecture: all
Depends: xul-ext-ubufox, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the ubufox to the new xul-ext-ubufox package.
 You can remove it safely.
