## ubufox 2.6-0ubuntu0.11.10.1+5.5trisquel2

=== debian/changelog ===
ubufox (2.6-0ubuntu0.11.10.1+5.5trisquel2) brigantia; urgency=low

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Jan 2013 21:53:19 +0000

ubufox (2.6-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release v2.6.
    - see LP: #1080211 for USN information
    - Make the startpage work again in Firefox 17
    - Fix a crash that occurs when the apt cache is broken
    - Fix a whole bunch of memory leaks in the plugin installer
    - Don't poll for file changes, but use inotify instead to determine
      when we need to display a restart notification

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Nov 2012 13:34:07 +0000

ubufox (2.1.1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release v2.1.1
    - Drop the alternative plugin selector, as it depends on a patch that
      we no longer carry in Firefox

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 27 Jun 2012 20:24:28 +0100

ubufox (1.0.3-0ubuntu1) oneiric-security; urgency=low

  * New upstream release
    - LP: #951250
    - Drop Ask.com searchplugin
  * Move back out of the application directory now that LP: #915895 is fixed.
    The original solution didn't really make much sense
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 02 Mar 2012 22:33:11 +0000

ubufox (1.0.2-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release.
    - Support Firefox 9 and 10 (LP: #906389)
    - Fix LP: #877993 - Help -> Report a Problem does nothing

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 20 Dec 2011 00:34:31 -0600

ubufox (1.0-0ubuntu2.1) oneiric-security; urgency=low

  * Move ubufox in to the Firefox application directory (LP: #887339)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 07 Nov 2011 11:26:05 +0000
