=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 7),
                cdbs,
                mozilla-devscripts (>= 0.22~),
                lsb-release
