## ubufox 2.7

=== debian/changelog ===
ubufox (2.7-0ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release v2.7
    - Unbreak the plugin installer for Firefox 23

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 05 Aug 2013 23:08:05 +0100

ubufox (2.6-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Translation updates, thanks to Adolfo Jayme Barrientos and David Planella

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Nov 2012 13:27:26 +0000
