## ubufox 2.8

=== debian/changelog ===
ubufox (2.8-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Use the correct startpage on saucy

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 10 Oct 2013 19:58:25 +0100
