=== debian/control ===
Source: ubufox
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               cdbs,
               mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubufox

Package: xul-ext-ubufox
Architecture: all
Depends: aptdaemon, libglib2.0-0 (>= 2.26), ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ubufox (<< 0.9~rc2-0ubuntu3)
Replaces: ubufox (<< 0.9~rc2-0ubuntu3)
Description: Ubuntu-specific configuration defaults and apt support for Firefox
 Adds Ubuntu-specific modifications to Firefox.
 .
 Integrates the browser with Ubuntu to:
  * Enable searching for missing plugins from Ubuntu software catalog
  * Add the following options to the Help menu
    - Get help on-line
    - Help translating Firefox
    - Ubuntu Release Notes
  * Set homepage to Ubuntu Start Page
  * Display a restart notification after upgrading Firefox
  * Add ask.com to the search engines.
 .
 You can uninstall this if you prefer to use a pristine Firefox install.

Package: ubufox
Architecture: all
Depends: xul-ext-ubufox, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the ubufox to the new xul-ext-ubufox package.
 You can remove it safely.
