## ubufox 2.9

=== debian/changelog ===
ubufox (2.9-0ubuntu1) utopic; urgency=medium

  * New upstream release
    - Don't cap the Ubuntu version number used in the startpage URL to a hard
      coded value. Although we build the URL using system information, we
      always had a hardcoded maxium value for the Ubuntu version in order to
      prevent the startpage being broken in the development release. However,
      the 14.10 startpage already exists, and there will be a server-side
      change to make this unnecessary in future development cycles
      (LP: #1320485)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 23 May 2014 14:01:53 +0100
