## ubufox 3.0

=== debian/changelog ===
ubufox (3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
    - Delete the plugin installer wizard implementation and associated code.
      Upstream have disabled PFS and removed their plugin installer wizard now
    - Drop the search engine defaults - these have moved to Firefox
      (LP: #1398174)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 09 Jan 2015 19:41:13 +0000
