## ubufox 3.2

=== debian/changelog ===
ubufox (3.2-0ubuntu1) wily; urgency=medium

  * New upstream release
    - Ship a signed copy of the fully reviewed addon
    - Don't monkey-patch buildHelpMenu in Firefox
    - Move description localizations to install.rdf (the recommended way)
    - Remove <em:unpack>true</em:unpack> from the install.rdf. The addon
      doesn't need to be unpacked, and we install it packed in the packaging
      anyway

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 18 Sep 2015 18:16:18 +0100

ubufox (3.1-0ubuntu1) wily; urgency=medium

  * New upstream release
    - Remove the infobar-style restart notification
    - Remove unused ctypes bindings
    - Ship a signed copy of the addon
  * Update package description as several features listed have long been
    removed
    - update debian/control
  * Don't depend on mozilla-devscripts - the addon needs to be installed
    as a packed xpi now
    - update debian/control
    - update debian/rules
    - add debian/install
  * Drop other package features that can't be used now the addon is not
    unpacked
    - remove debian/docs
    - remove debian/example-homepage.properties
    - remove debian/xul-ext-ubufox.js
    - add debian/maintscript to clean up /etc/xul-ext/ubufox.js

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 27 Jul 2015 19:38:03 +0100
