=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), zip
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/ubufox
