=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	sh build.sh
+	dh_auto_build
+
 override_dh_auto_install:
 	mkdir -p debian/tmp/usr/share/mozilla/extensions/\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}
 	install *.xpi debian/tmp/usr/share/mozilla/extensions/\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}/ubufox@ubuntu.com.xpi
